BODY{
  background-color:#f0fff0;
  background:url(pics/Back.gif);
  font-family:verdana,tahoma,arial,helvetica;
  font-size:8pt;
  color:black}

A.NORM:link{
  text-decoration:none;
  color:blue;
  font-size:10pt;
  font-weight:bold;
  font-family:verdana,tahoma,arial,helvetica;
  line-height:14pt}
A.NORM:visited{
  text-decoration:none;
  color:blue;
  font-size:10pt;
  font-weight:bold;
  font-family:verdana,tahoma,arial,helvetica;
  line-height:14pt}
A.NORM:hover{
  text-decoration:underline;
  color:Red;
  font-size:10pt;
  font-weight:bold;
  font-family:verdana,tahoma,arial,helvetica;
  line-height:14pt}

A.NORM9:link{
  text-decoration:none;
  color:blue;
  font-size:9pt;
  font-weight:bold;
  font-family:verdana,tahoma,arial,helvetica}
A.NORM9:visited{
  text-decoration:none;  
  color:blue;
  font-size:9pt;
  font-weight:bold;
  font-family:verdana,tahoma,arial,helvetica}
A.NORM9:hover{
  text-decoration:underline;
  color:Red;
  font-size:9pt;
  font-weight:bold;
  font-family:verdana,tahoma,arial,helvetica}

A.NORM8:link{
  text-decoration:none;
  color:blue;
  font-size:8pt;
  font-weight:bold;
  font-family:verdana,tahoma,arial,helvetica}
A.NORM8:visited{
  text-decoration:none;  
  color:blue;
  font-size:8pt;
  font-weight:bold;
  font-family:verdana,tahoma,arial,helvetica}
A.NORM8:hover{
  text-decoration:underline;
  color:Red;
  font-size:8pt;
  font-weight:bold;
  font-family:verdana,tahoma,arial,helvetica}

SPAN.SPECIALTEXT{
  font-family:verdana,tahoma,arial,helvetica;
  font-size:12pt;
  color:red;
  line-height:14pt;
  margin-top:0em;
  margin-bottom:0em;
  font-weight:bold}

SPAN.NORMAL12{
  font-family:verdana,tahoma,arial,helvetica;
  font-size:12pt;
  color:black;
  line-height:14pt;  
  margin-top:0em;
  margin-bottom:0em}  

SPAN.NORMAL11{
  font-family:verdana,tahoma,arial,helvetica;
  font-size:11pt;
  color:black;
  line-height:14pt;  
  margin-top:0em;
  margin-bottom:0em}  

SPAN.NORMAL10{
  font-family:verdana,tahoma,arial,helvetica;
  font-size:10pt;
  color:black;
  line-height:14pt;
  margin-top:0em;
  margin-bottom:0em} 

SPAN.NORMAL8{
  font-family:verdana,tahoma,arial,helvetica;
  font-size:8pt;
  color:black;
  line-height:14pt;
  margin-top:0em;
  margin-bottom:0em}

SPAN.NORMAL7{
  font-family:verdana,tahoma,arial,helvetica;
  font-size:7pt;
  color:black;
  line-height:12pt;
  margin-top:0em;
  margin-bottom:0em}

INPUT.MONO{
  font-family:"Courier New", Courier, mono, verdana, arial, helvetica;
  font-size:10pt;
  color:black}

SELECT.MONO{
  font-family:"Courier New", Courier, mono, verdana, arial, helvetica;
  font-size:10pt;
  color:black}

TEXTAREA.MONO{
  font-family:"Courier New", Courier, mono, verdana, arial, helvetica;
  font-size:10pt;
  color:black}

SPAN.NORMAL10FRONTPAGE{
  font-family:verdana,tahoma,arial,helvetica;
  font-size:10pt;
  color:black;
  line-height:12pt;
  margin-top:0em;
  margin-bottom:0em} 

SPAN.NORMAL9{
  font-family:verdana,tahoma,arial,helvetica;
  font-size:9pt;
  color:black;
  line-height:14pt;  
  margin-top:0em;
  margin-bottom:0em} 

SPAN.NORMAL8{
  font-family:verdana,tahoma,arial,helvetica;
  font-size:8pt;
  color:black;
  line-height:14pt;
  margin-top:0em;
  margin-bottom:0em}

SPAN.SMALLNOTE{
  font-family:verdana,tahoma,arial,helvetica;
  font-size:7pt;
  color:black;}

SPAN.REALLYSMALLNOTE{
  font-family:verdana,tahoma,arial,helvetica;
  font-size:5pt;
  color:black;}

SPAN.HEADING1{
  font-family:verdana,tahoma,arial,helvetica;
  font-size:11pt;
  font-weight:bold;
  color:blue;
  line-height:14pt;  
  margin-top:0em;
  margin-bottom:0em}

SPAN.NOTES{
  font-family:verdana,tahoma,arial,helvetica;
  font-size:8pt;
  color:black;
  line-height:14pt;  
  margin-top:0em;
  margin-bottom:0em;
  letter-spacing:.07em}

SPAN.ITEMSLISTED{
  font-family:verdana,tahoma,arial,helvetica;
  font-size:9pt;
  color:black;
  line-height:14pt;  
  margin-top:0em;
  margin-bottom:0em}

SPAN.COLUMNHEADINGS{
  font-family:verdana,tahoma,arial,helvetica;
  font-size:8pt;
  color:black}

SPAN.ITSFREE{
  font-size:8pt;
  color:#aa3177;
  font-family:verdana,tahoma,arial,helvetica;
  line-height:12pt;  
  margin-top:0em;
  margin-bottom:0em}

SPAN.REQUIRED{
  font-size:12pt;
  color:red;
  font-family:verdana,tahoma,arial,helvetica}

TEXTAREA.NORMAL10{
  font-family:verdana,tahoma,arial,helvetica;
  font-size:10pt}
